﻿@charset "utf-8";
/* CSS Document */
/**
 * reset:
 */
* {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

iframe {
    opacity: 0;
}

a, input, div, textarea {
    outline: none;
}

html, body, h1, h2, h3, h4, ul, li, ol, dl, dt, dd, form, p, input, textarea {
    margin: 0;
    padding: 0;
}


input, select, textarea {
    -moz-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     -o-box-sizing: border-box;
     -ms-box-sizing: border-box;
     box-sizing: border-box;
}

html, body {
    width: 100%;
    height: 100%;
    min-height: 300px;
    -ms-touch-action: none;
}

ul, dl, ol {
    list-style: none;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    user-select: none;
    -webkit-user-select: none;
    -webkit-text-size-adjust: none;
}

img {
    border: none;
}

h1, h2, h3 {
    font-weight: normal;
}

.clear {
    clear: both;
}

a {
    text-decoration: none;
}

div.hide, .hide {
    display: none;
}

.red {
    color: red;
    font-size:10px;
    font-weight:100;
}

.box {
    margin: 10px 8px;
}

.wrap {
    margin:0 5px;
    border-left:1px solid #eee;
    border-right:1px solid #eee;
    overflow:auto;
    padding:0;
    max-height:100%;
}
.wrap::-webkit-scrollbar {
    width: 0px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

.header {
    width:100%;
    margin:0;
}
.module_space {
    float:left;
    height:60px;
    width:100%;
}
.foot {
    float:left;
    height:45px;
    line-height:45px;
    color:#fff;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin:0;
    background-color:#0096D6;
    background-image: url('../images/new/hp_logo.png');
    background-position: right center ;
    background-repeat:no-repeat;
    background-size:45px;
    text-align:right;
    padding-right:50px;
}

.popup-box-background {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: -webkit-box;
    background-color: rgba(22, 22, 22, 0.2);
    -webkit-box-pack: center;
    -webkit-box-align: center;
}

.popup-box {
    width: 100%;
    background: white;
    border-radius:10px;
    box-shadow:5px 5px 5px #888888;
    position:relative;
}

.popup-box-inner {
    margin: 10px;
}
.popup-box-header {
    border-bottom:1px solid #EEEEEE;
    float:left;
    width:100%;
    margin-bottom:15px;
}
.popup-box-header .left {
    height: 33px;
    text-align: left;
    float:left;
    width:10%;
    position: relative;
}
.popup-box-header .center {
    height: 33px;
    line-height:33px;
    text-align:center;
    font-size:14px;
    font-weight:bold;
    float: left;
    width:80%;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow-x: hidden;
}

.popup-box-header .right {
    height: 33px;
    text-align: right;
    position: relative;
    float:left;
    width:10%;
}
.popup-box .cancelIcon {
    display: inline-block;
    width: 33px;
    height: 33px;
    position: absolute;
    top: 0;
    right: 0;
    background: url('../images/new/cancelIcon.png') center center no-repeat;
    background-size: 25px;
}
.popup-box .backIcon {
    display: inline-block;
    width: 33px;
    height: 33px;
    position: absolute;
    top: 0;
    right: 0;
    background: url('../images/new/backIcon.png') center center no-repeat;
    background-size: 25px;
}

.popup-content .cancelIcon:hover,.popup-content .cancelIcon:active {
    background: url('../images/cancelIcon-hover.png') center no-repeat;
    background-size: 20px;
}

.popup-content .btn-group {
    text-align: center;
}

.popup-content .btn {
    padding: 8px;
    background: #16a0da;
    color: white;
    margin: 5px auto;
    display: inline-block;
    text-align: center;
    width: 60px;
}

.popup-row_space {
    float:left;
    height:15px;
    width:100%;
}

body {
    font-family: 微软雅黑, Tahoma, 'Lucida Grande', Verdana, 'Microsoft Yahei', STXihei, hei;
}

input[type=text],input[type=email],input[type=number],input[type=tel], textarea,select {
    border: 1px solid #CCCCCC;
    border-radius: ;
    padding:5px;
    -moz-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     -o-box-sizing: border-box;
     -ms-box-sizing: border-box;
     box-sizing: border-box;
}









